Skip site navigation (1) Skip section navigation (2)

autodoc - autodoc: Remove support for PostgreSQL versions earlier than

From: rbt(at)pgfoundry(dot)org (User Rbt)
To: pgsql-committers(at)postgresql(dot)org
Subject: autodoc - autodoc: Remove support for PostgreSQL versions earlier than
Date: 2009-04-24 04:21:40
Message-ID: 20090424042140.80D5417ADF2D@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Remove support for PostgreSQL versions earlier than 8.0.

Do a better job of named function parameters.

Modified Files:
--------------
    autodoc:
        postgresql_autodoc.pl (r1.22 -> r1.23)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/autodoc/autodoc/postgresql_autodoc.pl.diff?r1=1.22&r2=1.23)

pgsql-committers by date

Next:From: User RbtDate: 2009-04-24 04:41:54
Subject: autodoc - autodoc: Add -m <regex> to only output structures or functions
Previous:From: User RbtDate: 2009-04-24 04:04:27
Subject: autodoc - autodoc: Minor fixes for named functions for newer DBD::Pg's.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group